*{
	box-sizing: border-box;
}
body
{
	font-family: "Roboto";
	font-size: 13px;
	color:  black;

}

a
{
	display: inline-block;
	text-decoration: none;
}

p 
{
	color: black;
}

header
{
	padding: 15px 0;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 2;
	background-color: white;
	width: 100%;
	
}

header .container
{
	display: flex;
	justify-content: space-between;
	align-items: center;
	/*flex-wrap: wrap;*/

}

header .container .logo
{
	width: 100px;
}

header .container nav a
{
	color: red;
	text-decoration: none;
	margin: 0 15px;
}

header .container .hamb
	{
		display: none;
		position: relative;
		
	}



footer
{
	background-color: black;
	color: white;
	padding-top: 60px;
}

footer .barra-footer
{
	background-color: grey;
	text-align: center;
	padding-right: 15px;
	padding-left: 15px;
	padding-top: 20px;
	padding-bottom: 20px;

}

footer .logo-footer
{
width: 100%;

}

footer p
{

color: white;
margin-bottom: 30px;
justify-content: space-between;
}


footer ul
{
	padding-left: 0;
	list-style: none; /*Los puntos en el nombre*/
	margin: 0;


}


footer ul li
{
	margin-bottom: 10px;
}

footer a

{
   color: white;
}

footer .redes
{
	font-size: 30px;
	display: flex;
	/*justify-content: space-between;*/

}

footer .redes a
{
	margin: 0 7.5px;
}


.boton
{
	text-align: center;
	text-decoration: none;
	padding: 15px 20px;
	border: none;
}

.boton.boton-rojo
{
	background-color: red;
	color: white;
	font-size: 20px;
	font-weight: bold;
} 

.boton.boton-blanco
{
	color: red;
	background-color: white;
	font-size: 16px;
	font-weight: bold;
	border: 1px solid red;
} 

.boton.boton-negro
{
	color: white;
	background-color: black;
	font-size: 20px;
	font-weight: bold;
} 

.boton.boton-negro:hover
{
	color: black;
	background-color: white;
	
} 
.seccion
{
	padding-top: 60px;
	padding-bottom: 60px;

}

.cuadrado-perfecto
{
	width: 100%;
	padding-bottom: 100%;
	position: relative;
}

.cuadrado-perfecto img
{
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: center;
	position: absolute;
	top: 0;
	left: 0;

}
.container
{
	width: 1140px;
	margin: 0 auto 0 auto;
	padding-right: 15px;
	padding-left: 15px;
	position: relative;
	/*display: grid;
	gap: 1rem;
	grid-auto-rows: 22rem;
	grid-template-columns: repeat(auto-fill, minmax(15rem, 1fr);*/
}
.container-fluid
{
	width: 100%;
	padding-right: 15px;
	padding-left: 15px;
	position: relative;
}


.row
{
	display: flex;
	flex-wrap: wrap; /*si por ancho no entra columna la manda abajo*/
	margin-left: -15px;
	margin-right: -15px;
}

.columna
{
	padding-right: 15px;
	padding-left: 15px;

}

.columna-25
{
	width: 25%;
}

.columna-33
{
	width: 33.33%;
}


#columna-41
{
	width: 41.66%;
}

#columna-50
{
	width: 50%;
}

.empujar-50
{
	margin-left: 50%;
}

.empujar-58
{
	margin-left: 58.3%;
}

.empujar-66
{
	margin-left: 66.66%;
}

.empujar-0
{
	margin-left: 0%;
}

#inicio
{
	position: relative;

}

#inicio img
{
	width: 100%;
	display: block;
}

#inicio .bloque-inicio
{
	position: absolute;
    top: 40%;
    left: 50%;
    width: 400px;
    text-align: center;
    margin-left: -200px;
    padding-right: 15px;
		padding-left: 15px;
	


	
}


#inicio .bloque-inicio h1
{
	color: black;
	font-size: 40px;
	
	

}

#inicio .bloque-inicio p
{
	color: white;
	font-size: 20px;
	

}

#nosotros 
{

	/*background-image:url("..img/popo5.jpg");*/
	background-color: cornflowerblue;
	background-size: cover;

	
}

#nosotros p
{
	color: white;
	/*text-align: center;*/
	font-size: 15px;
	/*margin: 0;*/

}


#servicios .bloque-servicio
{
	border:  1px solid grey;
}

#servicios .bloque-servicio .bloque-img-servicio
{

}

#servicios .bloque-servicio .bloque-img-servicio img
{
	width: 100%;
}
#servicios .bloque-servicio .bloque-img-servicio.cuadrado-perfecto
{
	padding-bottom: 56.25%;
}
#servicios .bloque-servicio .bloque-contenido-servicio
{
	padding: 15px;
}

#servicios .bloque-servicio .bloque-contenido-servicio h3
{
	margin-top: 0;
	font-size: 25px;
}

#galeria
{

}

#galeria h4
{
	padding-right: 15px;
	padding-left: 15px;
	text-align: center;
	position: absolute;
	top: 40%;
	color: white;
	font-size: 18px;
	width: 100%;
}

#galeria img
{
	filter: grayscale(1);

}

#galeria .cuadrado-perfecto:hover img
{
	filter: grayscale(0);
}

#galeria .cuadrado-perfecto:hover h4
{
	display: none;
}

#contactenos
{
	position: relative;
}
#contactenos iframe
{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	filter: grayscale(1);
}

#contactenos form
{
	padding: 60px;
	background-color: red;

}

#contactenos form .form-block
{
	width: 100%;
	margin-bottom: 15px;
}

#contactenos form .form-block .form-control
{
	
	display: block;
	height: 40px;
	font-size: 16px;
	border: 1px solid grey;
	width: 100%;
 	padding: 5px 10px;
}

#contactenos form .form-block textarea
{
	
	display: block;
	height: 100px;
	font-size: 16px;
	border: 1px solid grey;
	width: 100%;
	padding: 5px 10px;
}


#contactenos form .form-block.bloque-ultimo
{
	margin-bottom: 0;
	
}

@media(max-width: 767px)
{
	body
	{
		font-size: 15px;
		style: text-align: justify;
		flex-wrap: wrap;
	}


	header .container  nav 
	{
		position: fixed;
		width: 100%;
		height: 100%;
		background-color: white;
		padding-top: 80px;
		padding-bottom: 80px;
		padding-right: 15px;
		padding-left: 15px;
		top: 0;
		left: 0;
		display: flex;
		flex-direction: column;
		transition: all 0.4s ease;
		transform: translateX(100%); 



	}

	header .container nav.open 	 
	{
	transform: translateX(0);
	}

	header .container nav a
	{
		font-size: 30px;
		margin: 15px 0;

	}

	header .container .hamb
	{
		display: block;
		font-size: 40px;
		color: red;
		
	}
	
	form .boton.boton-negro
	{
	width: 100%;
	}


	footer
	{
		text-align: center;
	}

	footer .logo-footer 
	{
		width: 50%;
	}

	footer .redes 
	{
		justify-content: center;
	}

	.container
	{
		width: 100%;
	}

	.columna-mobile-100
	{
		width: 100%;
	}
	
	.columna-mobile-50
	{
		width: 50%;
	}

	.empujar-mobile-0
	{
		margin-left: 0;

	}

	.sinpadding-mobile
	{
		padding: 0;
	}

	#inicio
	{
	height: 100vh;

	}

	#inicio img
	{
	height: 100%;
	object-fit: cover;
	object-position: center;
	}

	#inicio bloque-inicio
{
	width: 100%;
}

	#inicio bloque-inicio p
{
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;

	/*flex-wrap: wrap;
	justify-content: center;
	font-size: 15px;*/
}

#servicios .bloque-servicio{
	margin-bottom: 15px;
}

#contactenos {
	padding: 0;
}

#contactenos iframe
{
	position: relative;
	height: 50vh;
}

.rvide
{
  width: 100%;
  height: auto;
}
}	

